pam_pkcs11 0.6.8

- Main Page
- Data Structures
- Files
- Directories

- File List
- Globals

Data Structures | Functions
pam_config.h File Reference
`#include "../scconf/scconf.h"`
`#include "../common/cert_vfy.h"`

Go to the source code of this file.

## Data Structures

struct | configuration_st

## Functions

struct configuration_st * | pk_configure (int argc, const char **argv)

## Function Documentation

struct configuration_st* pk_configure | ( | int | argc,
|  | const char ** | argv
| ) |  | `[read]`